Subject: Re: linux-next: strange commit in the mfd tree

From: Lee Jones <[email-masked]>
Date: Thu, 22 Jan 2015 07:53:28 +0000

On Thu, 22 Jan 2015, Stephen Rothwell wrote:

> Hi Lee,
> 
> I noticed this commit in the mfd tree:
> 
> f11b9265e6ca "[FIX/HACK] Disable DRM"
> 
> Is that really appropriate here?  Especially given it has no explanation.
> 
> I guess it will make my builds slightly faster :-)

You're right, this is an escapee.  It should have been removed
post-testing.  I have asked Rob Clark to take a look at the issue it
'solves'. FYI, arm,multi_v7 fails to build with raised warning levels
>=1.

-- 
Lee Jones
Linaro STMicroelectronics Landing Team Lead
Linaro.org │ Open source software for ARM SoCs
Follow Linaro: Facebook | Twitter | Blog